Страница 2 из 2

Re: Пожалуйста, восстановите базу данных!!!

Добавлено: 2013-11-24, 0:53:46
lissyara
lissyara писал(а):импорт работает тоько в сторону обновления версии
на текущем сервере FreeBSD, на других - 8

что именно вам непонятно?

Re: Пожалуйста, восстановите базу данных!!!

Добавлено: 2013-11-24, 16:14:42
Sergio
вообще-то все непонятно.

я так понял, что пых откатить назад вы не можете. Что такое 8??? Вы меня можете на другой сервак перенести со старым пыхом? Я обновлю движок сайта. И можно будет забыть про эту проблему.

Что делать сейчас, я не знаю.

Re: Пожалуйста, восстановите базу данных!!!

Добавлено: 2013-11-24, 20:19:23
lissyara
нет, не можем

Re: Пожалуйста, восстановите базу данных!!!

Добавлено: 2013-11-24, 20:42:09
Sergio
я попытался обновить джумлу. Не выходит из-за несовместимости php. Что вы мне посоветуете сделать в данной ситуации?

Re: Пожалуйста, восстановите базу данных!!!

Добавлено: 2013-11-25, 0:35:46
lissyara
руками откатывать версию на старую.
проще всего, снести весь софт и поставить из нашего репозитория

Код: Выделить всё

pkg delete -af
pkg_delete -fay

(зависит от используемого пакетного менеджера)
почистить /usr/local (вдумчиво, руками)
--
прописать репозиторий

Код: Выделить всё

srv0$ cat /usr/local/etc/pkg.conf
packagesite: pkg+http://dns0.host-food.ru/${ABI}/php-5.3/latest
srv0$

установить софт:

Код: Выделить всё

pkg help
pkg upgrade -y
pkg upgrade -y
pkg install -xy .


естсвенно, подумать прежде чем что-то делать